body{
    max-width: 1500px;
    display: grid;
    grid-template-columns: 60% 40%;
    grid-template-rows: auto auto auto auto;
    font-family: Arial, Helvetica, sans-serif;
}

.logo{
    height: 50px;
    width: 80px;
    margin-top: 5px;
}

header{
    background-color: beige;
    grid-column: 1 / 3;
    padding: 0 20px;
}

h1, h2{
    text-align: center;
}

nav{
    grid-column: 1 / 3;
    margin-top: 10px;
    padding: 0 20px;
}

nav ul{
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    list-style: none;
    border: 1px dashed black;
    background-color: blanchedalmond;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

nav ul li{
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

a{
    text-decoration: none;
}

section{
    display: grid;
    grid-column-end: span 2;
    grid-template-columns: auto auto;
    grid-gap: 25px;
    background-color: aquamarine;
    border: 1px solid red;
    margin-top: 10px;
    margin-bottom: 10px;
}

article{
    margin-left: 5px;
    margin-top: 5px;
}

article img{
    height: 80px;
    width: 80px;
}

aside{
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: rgb(240, 221, 148);
    border: 1px solid orange;
    margin-top: 10px;
    margin-bottom: 10px;
}

.buscar{
    background: url(https://cdn0.iconfinder.com/data/icons/slim-square-icons-basics/100/basics-19-32.png) no-repeat 0px 5px;
    background-size: 24px;
    background-color: white;
    border-bottom: solid 1px #ccc;
    padding: 10px 10px 10px 30px;
    outline: none;
    margin-top: 5px;
    margin-right: 5px;
}

#container{
    display: flex;
    flex-wrap: wrap;
}

.box{
    display: flex;
    height: 50px;
    width: 50px;
    padding: 12px;
    justify-content: center;
    align-items: center;
    border: 1px solid gray;
    background-color: darkgray;
}

footer{
    display: flex;
    grid-column: 1 / 3;
    background-color: rgb(228, 216, 216);
    justify-content: space-between;
    align-items: center;
    height: 40px;
    border: 2px solid darkgray;
    padding: 5px;
    margin-top: 10px;
}

@media only screen and (max-width: 768px){
    body{
        grid-template-columns: 50% 50%;
    }
    
    nav, header{
        padding: 0 10px;
    }

    section, aside{
        width: 100%;
    }
    
    nav ul{
        grid-template-columns: repeat(4, 1fr);
    }
}

@media only screen and (max-width: 480px){

    body{
        grid-template-columns: 100%;
    }

    header{
        text-align: center;
    }

    section, aside{
        width: 100%;
    }

    nav{
        display: none;
    }
}